# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dynamord/version'

Gem::Specification.new do |spec|
  spec.name          = "dynamord"
  spec.version       = Dynamord::VERSION
  spec.date          = '2018-03-16'
  spec.authors       = ["vibhanshu"]
  spec.email         = ["vibhanshu909@gmail.com"]
  spec.description   = %q{A dynamoid to active_record and vice versa association manager}
  spec.summary       = %q{Allows you to create associations between dynamoid based models and activerecord based models}
  spec.homepage      = "https://github.com/vibhanshu-github/Dynamord"
  spec.metadata      = { "source_code_uri" => "https://github.com/vibhanshu-github/Dynamord" }
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake", "~> 0"
  spec.add_dependency "dynamoid", "~> 2"
end
